
package com.cpm.lorealbaautomation.gsonGetterSetter;

import java.util.List;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterProfileGetterSetter {

    @SerializedName("Master_Profile")
    @Expose
    private List<MasterProfile> masterProfile = null;

    public List<MasterProfile> getMasterProfile() {
        return masterProfile;
    }

    public void setMasterProfile(List<MasterProfile> masterProfile) {
        this.masterProfile = masterProfile;
    }

}
